<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">

    <gradient
        android:startColor="#4FFAF9"
        android:centerColor="#00C8F3"
        android:endColor="#24DEFF "
        android:angle="0" />

    <corners android:radius="999dp" />

</shape>